## NAME

gt-stat - Show statistics about features contained in GFF3 files.

## SYNOPSIS

gt stat [option …] [GFF3_file …]

## DESCRIPTION

-genelengthdistri [yes|no]

  show gene length distribution (default: no)

-genescoredistri [yes|no]

  show gene score distribution (default: no)

-exonlengthdistri [yes|no]

  show exon length distribution (default: no)

-exonnumberdistri [yes|no]

  show exon number distribution (default: no)

-intronlengthdistri [yes|no]

  show intron length distribution (default: no)

-cdslengthdistri [yes|no]

  show CDS length distribution (measured in amino acids) (default: no)

-source [yes|no]

  show the set of used source tags (column 2 in regular GFF3 lines) (default: no)

-addintrons [yes|no]

  add intron features between existing exon features (before computing stats) (default: no)

-v [yes|no]

  be verbose (default: no)

-o [filename]

  redirect output to specified file (default: undefined)

-gzip [yes|no]

  write gzip compressed output file (default: no)

-bzip2 [yes|no]

  write bzip2 compressed output file (default: no)

-force [yes|no]

  force writing to output file (default: no)

-help

  display help and exit

-version

  display version information and exit

## REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.